glibc seems to be borked on my FC5

Ric Moore wayward4now at gmail.com
Tue Nov 7 20:20:45 UTC 2006


Does this look kosher?? I'm having problems with making modules and this
seems to be part of the problem?

[root at iam Desktop]# rpm -qa |grep -i glibc
glibc-utils-2.4-11
glibc-debuginfo-common-2.4-8
glibc-2.4-11
glibc-headers-2.4-11
glibc-kernheaders-3.0-5.2
glibc-debuginfo-2.4-8
glibc-common-2.4-11
glibc-devel-2.4-11
[root at iam Desktop]

Is the kernheaders version a problem?? Ric

-- 
================================================
My father, Victor Moore (Vic) used to say:
"There are two Great Sins in the world...
..the Sin of Ignorance, and the Sin of Stupidity.
Only the former may be overcome." R.I.P. Dad.
Linux user# 44256 Sign up at: http://counter.li.org/
http://www.sourceforge.net/projects/oar
http://www.wayward4now.net
================================================




More information about the users mailing list